/* qhs-action-link: Adds arrow to link and moves on hover */
.qhs-action-link {
	font-size: 1.4rem;
  	line-height: 1.5em;
  	text-decoration: none;
}

.qhs-action-link::after {
	content: "";
    display: inline-block;
    width: 20px;
    height: 20px;
    margin-left: 0.35em;
    vertical-align: middle;
    background-color: currentColor;
    -webkit-mask: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 20.05 18.73'%3E%3Cpath d='M19.86,8.9L11.49,.21c-.26-.27-.68-.27-.95-.02-.27,.26-.27,.68-.02,.95l7.28,7.56H.67c-.37,0-.67,.3-.67,.67s.3,.67,.67,.67H17.81l-7.28,7.56c-.26,.27-.25,.69,.02,.95,.13,.12,.3,.19,.46,.19,.18,0,.35-.07,.48-.21l8.37-8.7c.25-.26,.25-.67,0-.93Z'/%3E%3C/svg%3E") center / contain no-repeat;
    mask: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 20.05 18.73'%3E%3Cpath d='M19.86,8.9L11.49,.21c-.26-.27-.68-.27-.95-.02-.27,.26-.27,.68-.02,.95l7.28,7.56H.67c-.37,0-.67,.3-.67,.67s.3,.67,.67,.67H17.81l-7.28,7.56c-.26,.27-.25,.69,.02,.95,.13,.12,.3,.19,.46,.19,.18,0,.35-.07,.48-.21l8.37-8.7c.25-.26,.25-.67,0-.93Z'/%3E%3C/svg%3E") center / contain no-repeat;
  	transition: transform 0.4s cubic-bezier(0.16, 1, 0.3, 1);
}

.qhs-action-link:hover::after,
.qhs-action-link:focus::after {
    transform: translateX(8px);
}